### Enumeration

# Ggit CheckoutStrategy

#### Declaration

    flags Ggit.CheckoutStrategy

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GGIT_CHECKOUT_SAFE` | No description available.
`GGIT_CHECKOUT_FORCE` | No description available.
`GGIT_CHECKOUT_RECREATE_MISSING` | No description available.
`GGIT_CHECKOUT_ALLOW_CONFLICTS` | No description available.
`GGIT_CHECKOUT_REMOVE_UNTRACKED` | No description available.
`GGIT_CHECKOUT_REMOVE_IGNORED` | No description available.
`GGIT_CHECKOUT_UPDATE_ONLY` | No description available.
`GGIT_CHECKOUT_DONT_UPDATE_INDEX` | No description available.
`GGIT_CHECKOUT_NO_REFRESH` | No description available.
`GGIT_CHECKOUT_SKIP_UNMERGED` | No description available.
`GGIT_CHECKOUT_USE_OURS` | No description available.
`GGIT_CHECKOUT_USE_THEIRS` | No description available.
`GGIT_CHECKOUT_DISABLE_PATHSPEC_MATCH` | No description available.
`GGIT_CHECKOUT_SKIP_LOCKED_DIRECTORIES` | No description available.
`GGIT_CHECKOUT_DONT_OVERWRITE_IGNORED` | No description available.
`GGIT_CHECKOUT_CONFLICT_STYLE_MERGE` | No description available.
`GGIT_CHECKOUT_CONFLICT_STYLE_DIFF3` | No description available.
`GGIT_CHECKOUT_DONT_REMOVE_EXISTING` | No description available.
`GGIT_CHECKOUT_DONT_WRITE_INDEX` | No description available.
`GGIT_CHECKOUT_DRY_RUN` | No description available.
`GGIT_CHECKOUT_CONFLICT_STYLE_ZDIFF3` | No description available.
`GGIT_CHECKOUT_NONE` | No description available.
`GGIT_CHECKOUT_UPDATE_SUBMODULES` | No description available.
`GGIT_CHECKOUT_UPDATE_SUBMODULES_IF_CHANGED` | No description available.